Support » Plugin: NinjaFirewall (WP Edition) - Advanced Security » ninja update crashed backend

  • Resolved Martin Muller

    (@mawalito)


    The most recent Ninja update seems buggy

    backend crashed:

    Fatal error: Nesting level too deep – recursive dependency? in /www/htdocs/xxx/xxxx/wp-content/plugins/ninjafirewall/lib/utils.php on line 1088

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.